/* global combined markups */
.cart-shipping ul,
.cart-billing ul,
.cart-client-details ul,
.cart-detail-wrapper ul,
.checkout-options{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.cart-shipping ul li,
.cart-billing ul li,
.cart-client-details ul li{
	padding:2px 0;
}

#productSortForm select,
#filtersProductForm select,
.addToCartForm select,
#cartFormContainer select,
#discount_code,
.specificationDiv input[type= 'text'],
.specificationDiv textarea{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 6px;
	border: 1px solid #BFBFBF;
	margin-right: 4px;
}
.cart-freight-wrapper,
.cartGroup > ul > li,
.internet-price-wrapper,
.cart-img-wrapper,
.addToCartForm,
.cart-details h1{
	text-align: center;
}

.miniCartPreview,
.cartGroup > ul > li,
.cart-add-to a,
.addToCartContainer input[type= 'submit'],
#cart-checkout,
#updateCart,
#cart-continue,
#estimateShippingAndTaxlink,
.miniViewCart a,
#discountBtn,
.fancybox img{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#cartFormContainer table td,
#cartFormContainer table tr.nth-child,
#shippingCartContainer table td,
.cartGroup > ul > li,
.miniCartPreview,
.miniViewCart a,
.fancybox img,
.cart-shipping,
.cart-billing,
.cart-total-tax,
.cart-total,
.cart-sign-in,
.cart-create-account,
.specificationDiv,
#estimateShippingRow,
#estimateShippingOptions,
.tt-dropdown-menu{
	border: 1px solid rgba(0,0,0,.2);
}
/* end global combined markups */
.cart-no-img > a{color:#69C526;display:block;height:173px;}
.cart-no-img > a:after{content: "No Image";}

.cartImageSet a p img{max-width:200px;max-height: 200px;}

.top-cart-mini{
	position: absolute;
	top: 79px;
	left: 214px;
}
#top-cart-mini > ul, .miniCartPreview ul{list-style-type: none;margin: 0px;}
#top-cart-mini > ul{
	padding-left: 30px;
	padding-bottom: 15px;
}
#top-cart-mini > ul > li{
	display:inline; 
	text-align: center;
}
#top-cart-mini > ul > li.iconPBC-cartIn{
	display: none;
}
#top-cart-mini > ul > li.cartItemPrice{
	float: left;
	margin-bottom: 10px;
	color: #A6F711;
	font-weight: bold;
}
#top-cart-mini > ul > li.cartInItems{
	float: right;
	margin-bottom: 10px;
}

.miniCartPreview{
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	border-top:0px none transparent !important;
	display:none;
}
.miniCartPreview ul > li img{width:60px; height: auto; margin:1px 4px; float:left;}
.miniCartPreview ul > li img:after{
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.miniCartPreview ul > li > span, .miniCartPreview ul > li > p > span{padding-left:6px;}
.miniCartPreview ul > li{border-bottom:1px dotted #666; padding:4px;clear:left;}
.miniCartPreview ul > li:last-child{border-bottom:1px none #666;}
.miniCartPreview ul > li > a:first-child{display:block;text-align: center;margin-bottom:2px;}
.miniCartPreview .iconPBC-delete{float:right;}
.miniViewCart a{
	font-size: 16px;
	padding:6px;
	display:block;
	position:relative;
	margin:8px;
	z-index:1000;
}
.cartInItems{padding:0 4px;}
.cartInItems:before{content:'(';}
.cartInItems:after{content:')';}
.miniCartPreview .miniCartEmpty{padding:20px 10px;}

.miniCartPreview{
	position:absolute;
	width:inherit;
	min-height:56px;
	min-width:250px;
	top:28px;
	right:0px;
	color:#000;
	z-index: 5;
	background: rgba(255, 255, 255, 1);
	background: #fff9;
}
.miniCartPreview p{text-align:center;padding-top: 14px;}

#cartTopContainerDiv{
	background:#d2e2b3;
	float:right;
	width: 80px;
	margin-top: 27px;
	padding:2px 8px;
	-webkit-box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);
	-moz-box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);
	box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);

}
#cartTopContainerDiv ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#cartTopContainerDiv ul > li{display:inline-block; line-height: 19px;  vertical-align: text-top;}
#cartTopContainerDiv ul li:nth-child(3), #cartTopContainerDiv ul li:nth-child(4){ text-align: center; width:100%;}

/* cart listing page*/
.cartGroup{display:block;clear:both;}

.cartGroup > ul{
	list-style: none;
	margin:0;
	padding:0;
}
/*.cartGroup > ul > li {
	margin:10px;
	width: 22.7%;
	display:inline-block;
	vertical-align: bottom;
	padding:6px;
}
.cartGroup > ul > li:nth-child(1n){margin-left: 0px;}
.cartGroup > ul > li:nth-child(4n+4){margin-right: 0px;}*/

.freight-pickup:after{content: "To proceed, please click 'Calculate Freight'"; color:red;font-weight:bold;}
#localPickup, .freight-pickup label{display:none;}

.freight-calulate{padding:6px 3px;}
.cartGroup > ul > li {
    margin:10px;
    width: 30%;
    display:inline-block;
    vertical-align: bottom;
    padding:6px;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    transition: all linear .5s;
  position:relative;
}
.cartGroup > ul > li:nth-child(1n){margin-left: 0px;}
.cartGroup > ul > li:nth-child(3n+3){margin-right: 0px;}

.cartGroup > ul > li:hover{
	-webkit-transition: border-color linear .5s;
    -moz-transition: border-color linear .5s;
    -o-transition: border-color linear .5s;
    transition: border-color linear .5s;

    border:1px solid rgba(0,0,0,0.6);

    -webkit-transition: box-shadow linear .3s;
    -moz-transition: box-shadow linear .3s;
    -o-transition: box-shadow linear .3s;
    transition: box-shadow linear .3s;

    -webkit-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	-moz-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
}

.cart-no-img:before{height: 200px;}
/*.cart-no-img:before{content: "No Image";color:#333;vertical-align: middle;}*/
.cartImageSet a p img{max-width:200px;max-height: 200px;}
/* end of cart listing page*/

/* listing page combined */
.cartImageSet > a p:last-child,
.cartPriceSet,
.cart-add-to,
.productFilterDisplay{
	margin-top: 16px;
}

.cart-add-to a,
.addToCartContainer input[type= 'submit'],
#cart-checkout,
#updateCart,
#cart-continue,
#estimateShippingAndTaxlink,
.miniViewCart a,
#discountBtn{
	border: 1px solid rgba(0,0,0,.4);
	text-decoration: none;
	/*width: 75%;*/
	margin: 10px auto 6px auto;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #FC5705;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	-webkit-box-shadow: 0 2px 6px rgba(124, 124, 124, 0.7);
	-moz-box-shadow: 0 2px 6px rgba(124, 124, 124, 0.7);
	box-shadow: 0 2px 6px rgba(124, 124, 124, 0.7);
	line-height: 200%;
}
.cart-add-to a,
#cart-checkout,
#updateCart,
#estimateShippingAndTaxlink,
.miniViewCart a{
	display:block;
	width:80%;
	color: #fff;
}

.miniCartPreview p:nth-child(2):before{content: "Please Click above to Checkout"; display:block; padding-bottom:10px;}

.cartImageSet > a p:last-child,
.cartImageSet .cart-no-img > div > a p:last-child {height:32px;}
#cart-continue{
	display:block;
}
#discountBtn{display:inline-block;padding:2px 6px;}

/* listing page price wrapper*/
.cartPriceSet{padding-bottom: 10px;}
.sale-price-wrapper{color:#FF0000;font-size:20px;font-weight:bold;}
.internet-price-wrapper:before{content:'';}
.internet-price-wrapper{color:#000;font-size:24px;}
.internet-price-wrapper.saleMarker{text-decoration:line-through;font-size:16px !important;}
.sale-price-wrapper:before{content:'SALE: ';}

/* end listing page price wrapper*/

/* listing page filters */
.productListSortContainer select, #filterSelectList{
	float:left;
}
/* end listing page filters */

/* product details page */
.cart-img-wrapper,
.cart-details{
	display:inline-block;
	width:49.3%;
	vertical-align: top;
}
.cart-img-wrapper{margin-right:1%;}
.fancybox img {
	width: 120px !important;
	height: auto;
	margin:2px 4px;
}
.fancybox:hover{opacity:0.4;filter:alpha(opacity=40);}	
#mainProductImage {
	width: 95%;
	height: auto;
}
.cart-details h1{padding-top:0px !important;margin-top: -9px;}
.cart-free-freight,
.cart-fix-freight{
	margin:8px 0;
}
.cart-fix-freight:before{content:'Fix freight price: ';}
.cart-free-freight:before{content:'Free freight';}

.addToCartForm{padding:6px;}
.addToCartForm > select{margin-left:6px;}

#globalOptionWrapper{margin-bottom:16px;}
.specificationDiv input[type= 'text'],
.specificationDiv textarea{
	width:95%;
	margin:4px 0;
}
#globalOptionWrapper ul li{
	margin-top:8px;
}
/* end product details page */

.cartInTitle a{
	color:#fff;
	padding: 5px 7px;
	background: #FC5705;
	border: 1px solid #FC5705;
	border-radius: 2px;
	white-space: nowrap;
	-webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.cartInTitle a:hover{
	background: none;
	border: 1px solid #fff;
}

/** CHECKOUT SECTION **/
#cart-checkout-wrapper{
	list-style-type: none;
	margin-top:10px;
}
#cart-checkout-wrapper> ul {margin:0 0 1% -2%;}

#cart-checkout-wrapper> ul > li {display:inline-block; margin-right:2%;}

.cart-dollar-value{text-align: right;}

#updateCart{width:99% !important; padding:4px; cursor:pointer;}

#cartFormContainer table{
	border-collapse:collapse;
	width:99%;
	margin:2px auto;
}
#cartFormContainer table th{
	background:#666;
	padding:4px;
	color:#f1f1f1;
}
#cartFormContainer table td{
	padding:4px;
}
#cartFormContainer table tr.nth-child(){
	padding:4px;
}
#cartFormContainer table td .internet-price-wrapper{
	font-size:14px !important;
	font-weight:normal !important;
}
#shippingCalculatorResultContainer:after{content: "To continue, click a circle above";color:red;font-weight:bold; padding-top:4px;}
#shippingCalculatorResultContainer,
#shippingCartContainer,
.cart-payment-types,
.cart-shipping,
.cart-billing{margin:4px;}

.cart-shipping ul li label, .cart-billing ul li label, .cart-client-details ul li label{width:16%;display: inline-block}


#shippingCalculatorResultContainer table,
#shippingCartContainer table{	border-collapse:collapse;}

#shippingCartContainer table{ width:100%;}

#shippingCartContainer table td{text-align: right;}
#cartFormContainer table td:nth-child(5n+5){width:9%;}

 #shippingCalculatorResultContainer table td,
 #shippingCalculatorResultContainer table th,
 #shippingCartContainer table th,
 #shippingCartContainer table td{padding:4px;}

#shippingCartContainer table td:nth-child(2n+2){width:9%;}
#order_instructions_comments{width:60%; min-height:60px;}


 #cart-checkout, #cart-continue, #estimateShippingAndTaxlink{padding:4px 8px; color: #fff;}

.cart-image{width:60px;height:60px;}

#estimateShippingAndTaxlink{margin: 0 0 1% 1.2%;}
.estimateShippingAndTaxlink{padding:10px 0;}

.cart-total-tax, .cart-total{ padding:5px 0.6% 5px 0; margin:0 4px;}

#estimateShippingRow, #estimateShippingOptions{
	margin:10px;
	padding:5%;
}
#estimateShippingRow > select{display:inline; margin:6px;}
.checkout-options{margin:0;padding:0;}

[class^="iconPBC-"],
[class*=" iconPBC-"] {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 12px;
  vertical-align: text-top;
  background-image: url("../images/PBcart-20.png");
  background-repeat: no-repeat !important;
  margin: -2px 4px 0 4px;
}
.iconPBC-delete { background-position:-160px 0px;}
.iconPBC-cartIn {background-position:-40px -20px; margin:0 6px 0 10px;}
.iconPBC-cartEmpty {background-position:-80px 0px; margin:0 6px 0 10px;}
.iconPBC-enlargeImage{background-position:-120px 0px; }
.payment-notice {
    position: relative;
    padding: 10px;
    background: #edf5e6;
    border: #c7c7c7 solid 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top:16px;
}

  .payment-notice:after {
    content: "";
    position: absolute;
    top: -8px;
    left: 30px;
    border-style: solid;
    border-width: 0 9px 9px;
    border-color: #edf5e6 transparent;
    display: block;
    width: 0;
    z-index: 1;
}

  .payment-notice:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 30px;
    border-style: solid;
    border-width: 0 9px 9px;
    border-color: #c7c7c7 transparent;
    display: block;
    width: 0;
    z-index: 0;
}
.payment-notice i{font-weight:600;}
/*#breadcrumb, #brandBreadCrumbs{padding:0px 32px;}

#breadcrumb ul{
    margin: 10px 0 4px 0;
    padding: 0;
}
#breadcrumb > ul:after{clear:both;}

#breadcrumb ul li{
    display: inline;
    text-decoration: none;
    padding: 10.5px 6px  10.5px 0; 
}
#breadcrumb ul li:after{
    content: '-';
    padding-left:6px;
}
#breadcrumb ul li:first-child{font-weight: bold}

#breadcrumb ul li:last-child:after{content: '';}
#breadcrumb ul li a{
    color:#333;
    text-decoration: inherit;
    
}
#breadcrumb ul li a:hover{color:#FF4500;}*/

/******************************************************
Breadcrumb Block Start Here
******************************************************/
#breadcrumb ul{
  padding-left: 0px;
  margin: 0px;
  margin-bottom: 5px;
}
#breadcrumb ul li{
  display: inline-block;
  background: #000000;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 2px 10px;
  height: 20px;
  line-height: 20px;
}
#breadcrumb ul li:last-child{
  background: #7ABA05;
}
#breadcrumb ul li a{
  text-decoration: none;
  font-size: 10px;
  display: block;
  color: #fff;
  font-weight: bold;
}


/* LOGIN / REGISTER SCREENS */
.cart-sign-in ul{margin:0;padding:0;}

.cart-sign-in, .cart-create-account{
	padding:6px;
	margin:8px;
	display: block;
	float:left;
}
.cart-sign-in section{ width: 80px; display: inline-block; font-weight: normal;}

.cart-sign-in label{display:none !important;color:transparent;}

.cart-sign-in input[type=text]{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
}
.cart-sign-in .error{border:2px inset red;}

.cart-sign-in-msg{width: 210px; margin-bottom: 10px; text-align: center;}

.specificationDiv{display:block; margin:20px 10px 20px 0; padding:10px;}
.specificationDiv h2{display:none;}
.specificationDiv ul{padding: 0 0 0 5px;margin: 0px;}
.specificationDiv ul > li{display:table; width:100%;line-height:26px;}
.specificationDiv ul > li > label{display:table-cell;}
.specificationDiv ul > li > label:first-child {width:40%; font-weight:bold;}
.specificationDiv ul > li > label:last-child {width:58%; text-align: left;border-bottom:1px solid #ccc;}
.specificationDiv ul > li:last-child label {border-bottom:1px none #333;}

.twitter-typeahead input[type='text']{
	border-radius: 6px!important;
	padding-left:4px;
	width:95%;
	background-color:#fff !important;
	margin:0px 0 0 0;
	height:24px;
	border:1px solid #000;	
}
#cart-search-wrapper{float:left;}
.cart-search-finder{
	float: left;
	width: 24px;
	height: 28px;
	margin: 0 4px 0 -4px;
	border-radius: 0 6px 6px 0 !important;
	background: url("../images/zoom-white.png") center center no-repeat #172151;
	z-index: 5555;
	position: relative;
}
.twitter-typeahead input[type='text']:focus{}

 .fancybox-next span {
  left: auto;
  right: 20px;
 }
 .fancybox-prev span {
  left: 20px;
 }
 .fancybox-nav span {
 visibility: visible;
}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-dataset-id{width: 240px;}
.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}
#productDetailTab{
	padding-top:10px;
}
.resp-tab-content > ul{
	list-style:disc outside none !important;
}
.cart-detail-wrapper{padding-top:20px;}
.productFilterDisplay{text-align: center;}
.productFilterDisplay ul{
	margin:0;
	padding:0;
}
.productFilterDisplay:after{clear:left;}
.productFilterDisplay li:first-child{
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
.productFilterDisplay li:last-child{
	-webkit-border-radius:0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
}
.productFilterDisplay li{
	display:inline-block;
	border:1px solid rgba(0,0,0,.15);
	width:18%;
	padding:1px;
	margin:0;
}
.productFilterDisplay li p{font-size:10px;padding:2px 0;}
.productFilterDisplay li p:last-child{font-size:14px;}
.productFilterDisplay li:nth-child(odd){background:#fff;}
.productFilterDisplay li:nth-child(even){background: rgba(0,0,0,.1);}
.out-of-stock{
	text-align:center;
  	color:red;
  	padding:4px;
}
.product-banner {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 50%;
  overflow: hidden;
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: inherit;
}
#calculateFreightBtn, #paymentFormBtn{
    color: #FFF;
    background: #FC5705;
    border: 0px;
}
.freight-calulate {
    width: 20%;
    float: left;
}
#calculateFreightBtn, #paymentFormBtn{
    padding: 12px 20px;
    font-size: 18px;
}
.sale-price-percentage{
	position: absolute;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
	background: #d20000;
	color: white;
	text-align: center;
	top:-2px;
	left:-2px;
}
.sale-price-percentage:before{content:"-";}
.sale-price-percentage:after{content:"%";}
.error {color:red;font-weight:bold;}